/* ----- RESET ------ */
* { outline:none; margin:0; padding:0; list-style:none; border:none; }

/* ----- GLOBAL ------ */
body { background:#e7e7e9 url(../images/mainbg.gif); font-family:Arial, Verdana, sans-serif; font-size:13px; color:#FFF; letter-spacing:1px; line-height:16px; }
a { color:#FFF; text-decoration:underline; }
a:hover { text-decoration:none; }

/* ----- CONTENT ------ */
#wrapper { width:980px; background:#003c72; margin:0 auto; padding:20px 0; overflow:hidden; position:relative; }
h1 { width:424px; height:109px; background:url(../images/logo.gif) no-repeat; text-indent:-9999px; margin-bottom:20px; }
#about { width:800px; padding:15px; background:#d1d2d4; color:#636366; margin:0 auto; position:relative; }
#about2 { width:800px; padding:15px; color:#FFFF; margin:10px auto 5px auto; position:relative; }
#about img { float:right; margin-left:10px; position:relative; top:-105px; }
h2 { font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#c06616; font-weight:bold; margin-bottom:10px; text-transform:uppercase; }
h3 { font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#c06616; font-weight:bold; margin-bottom:10px; text-transform:uppercase; }
.article { margin:20px auto 40px auto; width:830px; }
.article1 { margin:20px auto 20px auto; width:830px; }
.article ul { width:830px;}
.article ul li { display:inline; float:left; margin-right:20px; }
.article dl { margin-top:20px; }
.article dt { color:#99abca; font-weight:bold; font-size:13px; margin-top:10px; }
.article2 dl { margin-top:20px; }
.article2 dt { color:#99abca; font-weight:bold; font-size:13px; margin-top:10px; }
.greybox { background:#c8c9cb; padding:15px; color:#666; }
.greybox dt { color:#003c72; }
.greybox dd { color:#666; }
ul.anchorlinks li { background:url(../images/arrow-menu.gif) left 55% no-repeat; padding-left:15px; line-height:22px; }
.back { float:right; margin-right:20px; }
.lang { position:absolute; top:89px; left:370px; width:300px; padding:20px 10px 10px 10px; text-align:center; }
.images img{
	border:2px solid #c06616;
	margin-left:10px;
	margin-top:10px;
	}
.images{
	width:420px;
	min-height:370px;
	margin:10px auto;
	border:1px solid #CCC;
	padding:5px;
	}	
.caption{
	margin-top:10px;
	}
.alignTop{
	vertical-align:top;
	}
